/*Sisto Andolfi 3*/
.nav-link:hover {
    color: #2eafb4 !important;
}

.nav-pills .nav-link:not(.active):hover {
    color: #2eafb4 !important;
}

[class*="sidebar-light-"] .nav-sidebar > .nav-item > .nav-link.active {
    color: #2eafb4 !important;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);*/
}

[class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link.active,
[class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link.active:hover {
    background-color: #e2eef2;
    color: #2eafb4 !important;
    /* color: #212529; */
}

.btn-login {
    color: #fff !important;
    background-color: #2eafb4 !important;
    border-color: #2eafb4 !important;
}
.btn-login:hover {
    color: #fff;
    background-color: #27868a !important;
    border-color: #27868a !important;
}

.popover-header {
    background-color: #2eafb4 !important;
    color: #ffffff !important;
    margin-top: 0px;
}

.btn-primary.sa-base-color {
    color: #fff;
    background-color: #2eafb4 !important;
    border-color: #2eafb4 !important;
    box-shadow: none;
}

.btn-outline-primary.sa-base-color {
    color: #2eafb4;
    border-color: #2eafb4;
}
.sa-edit-link {
    color: #8fb8c7;
    text-decoration: none;
    background-color: transparent;
    font-weight: bold;
    /*font-size: 1rem;*/
}

.sa-edit-link:hover {
    color: #34a5ce;
}

.sa-patient-toolbar-btn .btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #1f7a8a !important;
    border-color: #1f7a8a !important;
}

.sa-icon-menu-color {
    color: #34a5ce;
    font-size: 15px;
}
h5:hover{
    cursor:pointer;
}
